/**
 * Theme Name: Pump Nutrition
 * Template: shopme
*/

/*------------------------------------------------------------------
[Add Your Custom CSS Here] */
.hidden { display: none; visibility: hidden; }
.Button, .button, .btn, html .vc_btn3, html .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern, html input[type="submit"], html .ls-slide > a > * { 
	-webkit-transition: none; transition: none;
	padding: 10px 15px !important; border: 2px solid #898f92 !important; border-radius: 5px; color: #fff; cursor: pointer; display: inline-block; font-weight:bold;
	background: #7b8083; /* Old browsers */
	background: -moz-linear-gradient(top,  #d1d9dc 0%, #616568 58%, #868c8f 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #d1d9dc 0%,#616568 58%,#868c8f 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #d1d9dc 0%,#616568 58%,#868c8f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d1d9dc', endColorstr='#868c8f',GradientType=0 ); /* IE6-9 */
}
.Button:hover, .button:hover, .btn:hover, html .vc_btn3:hover, html .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover, html input[type="submit"]:hover, html .ls-slide > a > *:hover { 
	-webkit-transition: none; transition: none; background: #696e71 !important; color: #FFF; }
.product_info .amount { color: #EF7510; }
.product_info del .amount { color: #AAA; }

/* Call/Email in Header */
.call_us { text-shadow: 2px 2px 1px #000; }
.call_us span { font-size: 16px; color: #fff; }
.call_us a b { color: #EF7510 !important; vertical-align: bottom; }
.call_us a:hover b { text-decoration: underline; }

.account_bar { margin: 38px 0 0; float: right; }
.wishlist_button { background: #FFF; }
.login_box { background: #FFF; }
.Banners_Right_1 { margin-bottom: 25px !important; }

/* LAYERSLIDER */
.ls-slide { background: #000; }
img.ls-bg { opacity: .8; }

/* HOME - OUR BRANDS */
.vc_row.our-brands { font-weight: 600; }
.vc_row.our-brands .vc_row-fluid { background: #FFF; border: 1px solid #eaeaea; margin: 0; padding: 40px 0 0; }

/* HOME - WELCOME */
.vc_row.welcome h2, .vc_row.welcome h3 { color: #FFF; text-shadow: 2px 2px 2px #000; }
.vc_row.welcome h2 { font-size: 60px; font-weight: 600; }
.vc_row.welcome h3 { font-size: 30px; margin: 30px 0; text-transform: uppercase; }

/*.Brands{ margin: 30px 0px; }
.Brands h4{ font-weight: bold; font-size: 22px; }
.Brands #rev_slider_1_1_wrapper{ border:1px solid #eaeaea; }

.custom.tparrows { background: #fff !important; border:1px solid #eaeaea; }
.custom.tparrows:hover { background: #bdbdbd !important; }
.custom.tparrows::before { color: #000 !important; }*/

/* HOME - OUR PRODUCT RANGE */
html .product_item .image_wrap > a { max-height: 260px; }
html .product_item .image_wrap > a .front { text-align: center; }
html .product_item .front img { height: 260px; width: auto; margin: 0 auto; }

/* BRANDS */
html .mgwoocommercebrands a { position: relative; display: inline-block; }
html .mgwoocommercebrands.brands-listing > ul { text-align: center; }
html .mgwoocommercebrands.brands-listing > ul > li { display: inline-block; margin: 20px 10px 0; vertical-align: top; max-width: 18%; text-align: center; }
html .mgwoocommercebrands.brands-listing > ul > li:nth-child(1) { max-width: 10%; }
html .mgwoocommercebrands.brands-listing > ul > li:nth-child(2) { max-width: 9%; }
html .mgwoocommercebrands.brands-listing > ul > li:nth-child(3) { max-width: 12%; }
html .mgwoocommercebrands.brands-listing > ul > li:nth-child(4) { max-width: 12%; }
html .mgwoocommercebrands.brands-listing > ul > li:nth-child(5) { max-width: 14%; }
html .mgwoocommercebrands.brands-listing > ul > li:nth-child(6) { max-width: 10%; background: rgba(0,0,0,.2); border-radius: 30px 10px 10px 30px; }
html .mgwoocommercebrands.brands-listing > ul > li:nth-child(7) { max-width: 7%; }
html .mgwoocommercebrands.brands-listing > ul > li:nth-child(8) { max-width: 10%; }
html .mgwoocommercebrands.brands-listing > ul > li img { width: 100%; }
html body.home .mgwoocommercebrands.brands-listing > ul > li { margin: 0 10px 20px; vertical-align: middle; }
html .mgwoocommercebrands.brands-listing > ul > li a + a { display: block; }

/* TESTIMONIALS */
blockquote::before { display: none; }

.Features .infoblock .caption,.Features i[class|="icon"] { color:#A95800 !important; }
.Features .infoblock-content:hover { background: #A95800 !important; }
.Features .infoblock-content:hover .caption{ color: #fff !important; }
.Features .infoblock-content:hover i[class|="icon"]{ color: #fff !important; }

.bottom_part, .footer_section_2 { background:transparent url('images/pattern.jpg') repeat center center ; }
.footer_section_2 .widget-title{ color: #fff; text-shadow: 2px 2px 2px #000; }

/* FOOTER */
.footer_section_3 { border-top: 1px solid #eaeaea; }
html .footer_section .row div[class*="col-sm"]:nth-child(1) { width: 20%; }
html .footer_section .row div[class*="col-sm"]:nth-child(2) { width: 25%; }
html .footer_section .row div[class*="col-sm"]:nth-child(3) { width: 20%; }
html .footer_section .row div[class*="col-sm"]:nth-child(4) { width: 12%; }
html .footer_section .row div[class*="col-sm"]:nth-child(5) { width: 23%; }
html .product_info ins, html .product_info > span.amount{ color: #000; }
.widget_nav_menu .menu#menu-footer-menu > li > a { background: none !important; border: none; padding: 10px 0; }
.widget_nav_menu .menu#menu-footer-menu > li.current-menu-item > a, .widget_nav_menu .menu#menu-footer-menu > li > a:hover { background: none; color: #000; font-weight: bold; }

/* QUICK VIEW */
.popup-modal.modal-show .single_product_description .product_price, .popup-modal.modal-show .single_product_description .price { display: none; visibility: hidden; }
body.logged-in .popup-modal.modal-show .single_product_description .product_price, body.logged-in .popup-modal.modal-show .single_product_description .price { display: block; visibility: visible; }

/* MEDIA QUERIES */
@media all and (max-width: 1199px){
	html .mgwoocommercebrands.brands-listing > ul > li:nth-child(1) { max-width: 17%; }
	html .mgwoocommercebrands.brands-listing > ul > li:nth-child(2) { max-width: 16%; }
	html .mgwoocommercebrands.brands-listing > ul > li:nth-child(3) { max-width: 19%; }
	html .mgwoocommercebrands.brands-listing > ul > li:nth-child(4) { max-width: 19%; }
	html .mgwoocommercebrands.brands-listing > ul > li:nth-child(5) { max-width: 21%; }
	html .mgwoocommercebrands.brands-listing > ul > li:nth-child(6) { max-width: 17%; }
	html .mgwoocommercebrands.brands-listing > ul > li:nth-child(7) { max-width: 14%; }
	html .mgwoocommercebrands.brands-listing > ul > li:nth-child(8) { max-width: 17%; }
}

@media all and (max-width: 767px){
	.call_us { padding: 10px 10px 20px; }
	html .footer_section .row div[class*="col-sm"]:nth-child(1) { width: auto; }
	html .footer_section .row div[class*="col-sm"]:nth-child(2) { width: auto; }
	html .footer_section .row div[class*="col-sm"]:nth-child(3) { width: auto; }
	html .footer_section .row div[class*="col-sm"]:nth-child(4) { width: auto; }
	html .footer_section .row div[class*="col-sm"]:nth-child(5) { width: auto; }
}

@media all and (max-width: 480px){
	html .mgwoocommercebrands.brands-listing > ul > li:nth-child(1) { max-width: 27%; }
	html .mgwoocommercebrands.brands-listing > ul > li:nth-child(2) { max-width: 26%; }
	html .mgwoocommercebrands.brands-listing > ul > li:nth-child(3) { max-width: 29%; }
	html .mgwoocommercebrands.brands-listing > ul > li:nth-child(4) { max-width: 29%; }
	html .mgwoocommercebrands.brands-listing > ul > li:nth-child(5) { max-width: 31%; }
	html .mgwoocommercebrands.brands-listing > ul > li:nth-child(6) { max-width: 27%; }
	html .mgwoocommercebrands.brands-listing > ul > li:nth-child(7) { max-width: 24%; }
	html .mgwoocommercebrands.brands-listing > ul > li:nth-child(8) { max-width: 27%; }
}

